body {
    background-color:lightgray;
}

#credits-text {
    font-size:25px;
    margin-top:50px;
    font-family:'Open Sans', sans-serif;
}

h1 {
    margin-left:45%;
    font-size:55px;
    font-family:'Open Sans', sans-serif;
    font-weight: bold;
}

#logo {
    position:absolute;
}